import { BasicService } from '../basic'

class SpLearnMoneyService extends BasicService {
  protected findPageUrl(): string {
    return '/org/learnAmount/transaction/list'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const spLearnMoneyService = new SpLearnMoneyService()
